a:link
{
	color: #333333
}
a:visited
{
	color: rgb(0, 0, 51); 
} 
a:active 
{
	color: #CCCCCC
}
body
{
	font-family: Century Gothic, Arial, Helvetica;
	background-color: rgb(136, 172, 208);
	color: rgb(0, 51, 102);
}
table
{
	table-border-color-light: rgb(204, 153, 255);
	table-border-color-dark: rgb(204, 0, 204); 
}
h1, h2, h3, h4, h5, h6
{
	font-family: Century Gothic, Arial, Helvetica;
}
h1
{
	color: rgb(51, 0, 153); 

}
h2
{
	color: rgb(0, 51, 102);

}
h3
{
	color: rgb(31, 100, 215);
	text-decoration: underline; 
}
h4
{
	color: rgb(0, 51, 102);
}
h5
{
	color: rgb(51, 0, 153);
}
h6
{
	color: rgb(204, 0, 153);
}
